body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s3 #btnRight,.s4 #btnLeft,.s8 #btnLeft,.s9 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:189px;	top:65px;
	width:282px;	height:198px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#man{
	cursor:pointer;
	left:57px;	top:84px;
	width:241px;	height:276px;
}
#man.on{pointer-events: none}

#eyes2{
	display:none;
	left:235px;	top:181px;
	width:22px;	height:6px;
}

#btn2{
	left:573px;	top:237px;
	width:20px;	height:26px;
}

/* scene 3 */
#btnUp3{
	cursor:pointer;
	display:none;
	left:290px;	top:190px;
	width:35px;	height:54px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#eyes3{
	display:none;
	left:239px;	top:173px;
	width:28px;	height:15px;
}

#msg3{
	left:260px;	top:80px;
	width:130px;	height:67px;
}

#girl3{
	left:229px;	top:157px;
	width:45px;	height:48px;
}

#newspaper{
	left:15px;	top:187px;
	width:43px;	height:67px;
}

#btn3{
	left:420px;	top:185px;
	width:120px;	height:70px;
}

/* scene 4 */
#btn4{
	left:31px;	top:268px;
	width:31px;	height:66px;
}

#girl4{
	left:139px;	top:243px;
	width:37px;	height:88px;
}

#eyes4{
	display: none;
	left:144px;	top:261px;
	width:26px;	height:11px;
}

#msg4a,#msg4b{
	left:115px;	top:163px;
	width:109px;	height:74px;
}

#ticket{
	cursor:pointer;
	display: none;
	left:144px;	top:282px;
	width:28px;	height:31px;
}

/* scene 5 */
#wallet{
	cursor:pointer;
	left:314px;	top:126px;
	width:19px;	height:7px;
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	-webkit-transform:scale(0.8);
	transform:scale(0.8);
}
#wallet.on{top:255px}

#basketball{
	-webkit-transition: all 0.15s linear;
	transition: all 0.15s linear;
	left:24px;	top:350px;
	width:52px;	height:53px;
}
#basketball.f1{
	left:77px;	top:175px;
	width:46px;	height:47px;
}
#basketball.f2{
	left:131px;	top:99px;
	width:39px;	height:39px;
}
#basketball.f3{
	left:184px;	top:53px;
	width:32px;	height:31px;
}
#basketball.f4{
	left:237px;	top:45px;
	width:26px;	height:27px;
}
#basketball.f5{
	left:291px;	top:53px;
	width:18px;	height:19px;
}
#basketball.f6{
	left:317px;	top:114px;
	width:14px;	height:15px;
}
#basketball.f7{
	left:344px;	top:87px;
	width:14px;	height:15px;
}
#basketball.f8{
	left:393px;	top:69px;
	width:14px;	height:15px;
}
#basketball.f9{
	left:443px;	top:85px;
	width:14px;	height:15px;
}
#basketball.f10{
	left:493px;	top:151px;
	width:14px;	height:15px;
}
#basketball.f11{
	left:545px;	top:236px;
	width:14px;	height:15px;
}
#basketball.f12{
	left:595px;	top:195px;
	width:14px;	height:15px;
}
#basketball.f13{
	left:644px;	top:175px;
	width:14px;	height:15px;
}


/* scene 6 */
#grill,#grill2{
	left:136px;	top:237px;
	width:47px;	height:36px;
}
#grill2{
	left:436px;	top:187px;
	width:35px;	height:28px;
}

#door6{
	cursor:pointer;
	left:267px;	top:115px;
	width:42px;	height:126px;
}

#quarter6{
	cursor:pointer;
	left:279px;	top:217px;
	width:19px;	height:19px;
}

/* scene 7 */
#btn7{
	left:291px;	top:183px;
	width:71px;	height:60px;
}

#machine7{
	left:102px;	top:107px;
	width:17px;	height:90px;
}

#milk{
	cursor:pointer;
	display:none;
	left:53px;	top:212px;
	width:28px;	height:18px;
}

#phone{
	left:591px;	top:110px;
	width:33px;	height:52px;
}

/* scene 8 */
#btnDown8{
	cursor:pointer;
	left:285px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#btn8{
	left:125px;	top:260px;
	width:50px;	height:22px;
}

/* scene 9 */
#basketball9{
	cursor:pointer;
	left:546px;	top:128px;
	width:32px;	height:31px;
}

#door9b{
	display:none;
	left:577px;	top:17px;
	width:31px;	height:220px;
}

#door9{
	cursor:pointer;
	left:479px;	top:19px;
	width:104px;	height:191px;
}

/* popups */
#p1Lock{
	left:135px;	top:121px;
	width:369px;	height:108px;
}

#S0,#S1,#S2,#S3,#S4,#S5{
	background:url(img/signs.png) 0 0;
	left:146px;	top:151px;
	width:45px;	height:45px;
}
#S1{left:196px}
#S2{left:246px}
#S3{left:296px}
#S4{left:346px}
#S5{left:396px}

#ui .S1{background-position:-50px 0}
#ui .S2{background-position:-100px 0}
#ui .S3{background-position:-150px 0}

#p1Btn{
	left:455px;	top:134px;
	width:33px;	height:84px;
}

#p1Lock2{
	display:none;
	left:156px;	top:100px;
	width:296px;	height:185px;
}

#p1Screwdriver{
	cursor:pointer;
	display:none;
	left:249px;	top:206px;
	width:72px;	height:30px;
}

#p2Lock{
	left:0px;	top:28px;
	width:640px;	height:217px;
}

#p2Btn{
	left:302px;	top:122px;
	width:41px;	height:29px;
}

#p2Quarter{
	cursor: pointer;
	display: none;
	left:285px;	top:99px;
	width:80px;	height:77px;
}

#p3Lock{
	left:266px;	top:92px;
	width:126px;	height:200px;
}

#p3Btn{
	left:312px;	top:144px;
	width:31px;	height:46px;
}

#p3Quarter{
	cursor: pointer;
	display: none;
	left:339px;	top:158px;
	width:23px;	height:22px;
}

#p4Lock{
	left:84px;	top:50px;
	width:449px;	height:214px;
}

#c0,#c1,#c2,#c3,#c4,#c5,#c6{
	background:url(img/colors.png) 0 0;
	left:199px;	top:133px;
	width:26px;	height:27px;
}
#c1{left:228px}
#c2{left:257px}
#c3{left:286px}
#c4{left:315px}
#c5{left:344px}
#c6{left:373px}

#ui .c1{background-position:-30px 0}
#ui .c2{background-position:-60px 0}
#ui .c3{background-position:-90px 0}
#ui .c4{background-position:-120px 0}
#ui .c5{background-position:-150px 0}

#p4Btn{
	left:405px;	top:139px;
	width:18px;	height:34px;
}

#p4Lock2{
	display:none;
	left:84px;	top:0px;
	width:448px;	height:279px;
}

#p4Key{
	cursor:pointer;
	display:none;
	left:294px;	top:64px;
	width:62px;	height:58px;
}